## rust-libpulse-sys 1.20.1

=== debian/changelog ===
rust-libpulse-sys (1.20.1-1) unstable; urgency=medium

  * Package libpulse-sys 1.20.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 09 Jan 2023 17:00:33 +0100

rust-libpulse-sys (1.19.3-1) unstable; urgency=medium

  * Package libpulse-sys 1.19.3 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 19 Nov 2022 19:38:27 +0100
