## rust-libpulse-sys 1.21.0

=== debian/changelog ===
rust-libpulse-sys (1.21.0-1) unstable; urgency=medium

  * Package libpulse-sys 1.21.0 from crates.io using debcargo 2.6.0
  * Updated my mail address

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 11:16:44 +0200
