=== debian/control ===
Source: rust-libpulse-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-num-derive-0.3+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.23-~~) <!nocheck>,
 librust-winapi-0.3+winsock2-dev <!nocheck>,
 libpulse-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libpulse-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libpulse-sys
Homepage: https://github.com/jnqnfe/pulse-binding-rust
X-Cargo-Crate: libpulse-sys
Rules-Requires-Root: no

Package: librust-libpulse-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-num-derive-0.3+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.23-~~),
 librust-winapi-0.3+winsock2-dev,
 libpulse-dev
Provides:
 librust-libpulse-sys+default-dev (= ${binary:Version}),
 librust-libpulse-sys+pa-v12-dev (= ${binary:Version}),
 librust-libpulse-sys+pa-v13-dev (= ${binary:Version}),
 librust-libpulse-sys+pa-v14-dev (= ${binary:Version}),
 librust-libpulse-sys+pa-v15-dev (= ${binary:Version}),
 librust-libpulse-sys+pa-v6-dev (= ${binary:Version}),
 librust-libpulse-sys+pa-v8-dev (= ${binary:Version}),
 librust-libpulse-sys-1-dev (= ${binary:Version}),
 librust-libpulse-sys-1+default-dev (= ${binary:Version}),
 librust-libpulse-sys-1+pa-v12-dev (= ${binary:Version}),
 librust-libpulse-sys-1+pa-v13-dev (= ${binary:Version}),
 librust-libpulse-sys-1+pa-v14-dev (= ${binary:Version}),
 librust-libpulse-sys-1+pa-v15-dev (= ${binary:Version}),
 librust-libpulse-sys-1+pa-v6-dev (= ${binary:Version}),
 librust-libpulse-sys-1+pa-v8-dev (= ${binary:Version}),
 librust-libpulse-sys-1.21-dev (= ${binary:Version}),
 librust-libpulse-sys-1.21+default-dev (= ${binary:Version}),
 librust-libpulse-sys-1.21+pa-v12-dev (= ${binary:Version}),
 librust-libpulse-sys-1.21+pa-v13-dev (= ${binary:Version}),
 librust-libpulse-sys-1.21+pa-v14-dev (= ${binary:Version}),
 librust-libpulse-sys-1.21+pa-v15-dev (= ${binary:Version}),
 librust-libpulse-sys-1.21+pa-v6-dev (= ${binary:Version}),
 librust-libpulse-sys-1.21+pa-v8-dev (= ${binary:Version}),
 librust-libpulse-sys-1.21.0-dev (= ${binary:Version}),
 librust-libpulse-sys-1.21.0+default-dev (= ${binary:Version}),
 librust-libpulse-sys-1.21.0+pa-v12-dev (= ${binary:Version}),
 librust-libpulse-sys-1.21.0+pa-v13-dev (= ${binary:Version}),
 librust-libpulse-sys-1.21.0+pa-v14-dev (= ${binary:Version}),
 librust-libpulse-sys-1.21.0+pa-v15-dev (= ${binary:Version}),
 librust-libpulse-sys-1.21.0+pa-v6-dev (= ${binary:Version}),
 librust-libpulse-sys-1.21.0+pa-v8-dev (= ${binary:Version})
Description: FFI bindings for the PulseAudio libpulse system library - Rust source code
 This package contains the source for the Rust libpulse-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
