## rust-libpulse-sys 1.23.0

=== debian/changelog ===
rust-libpulse-sys (1.23.0-1) unstable; urgency=medium

  * Team upload
  * Package libpulse-sys 1.23.0 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 16:21:27 -0400
