=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libpulse-sys 1.23.0 --all-targets --all-features
Features: test-name=rust-libpulse-sys:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libpulse-sys 1.23.0 --all-targets
Features: test-name=librust-libpulse-sys-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libpulse-sys 1.23.0 --all-targets --no-default-features --features pa_v12
Features: test-name=librust-libpulse-sys-dev:pa_v12
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libpulse-sys 1.23.0 --all-targets --no-default-features --features pa_v13
Features: test-name=librust-libpulse-sys-dev:pa_v13
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libpulse-sys 1.23.0 --all-targets --no-default-features --features pa_v14
Features: test-name=librust-libpulse-sys-dev:pa_v14
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libpulse-sys 1.23.0 --all-targets --no-default-features --features pa_v15
Features: test-name=librust-libpulse-sys-dev:pa_v15
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libpulse-sys 1.23.0 --all-targets --no-default-features --features pa_v6
Features: test-name=librust-libpulse-sys-dev:pa_v6
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libpulse-sys 1.23.0 --all-targets --no-default-features --features pa_v8
Features: test-name=librust-libpulse-sys-dev:pa_v8
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libpulse-sys 1.23.0 --all-targets --no-default-features
Features: test-name=librust-libpulse-sys-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable
